FROM marcobreveglieri/paserver:latest
RUN mkdir /data
VOLUME ["/data"]
WORKDIR /app
COPY ./Linux64/Release/Delivery.Jobs.Reporter ./
COPY ./Libs/libsk4d.so ./
RUN chmod +x ./Delivery.Jobs.Reporter
CMD ["./Delivery.Jobs.Reporter", "/data"]
